Description

Hi, | am using wave 3 extra five minutes sample participants in my analysis only. | am using the specific cross sectional weight given
for this sample, but this seems to contain a large number of zero weights. | haven't managed to find an explanation for why there are
zero weights in the cross sectional weight for this sample. Is there anything | can read which explains this?

| was wondering if there are any weights available for this sample which do not give some individuals a weight of zero?

Many thanks

Natalie

History

#1 - 02/01/2021 09:33 AM - Understanding Society User Support Team
- Status changed from New to In Progress
- % Done changed from 0 to 10

- Private changed from Yes to No

Hi Natalie,
Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

We aim to respond to simple queries within 48 hours and more complex issues within 7 working days. While we will aim to keep to this response
times due to the current coronavirus (COVID-19) related situation it may take us longer to respond.

Best wishes,
Understanding Society User Support Team

#2 - 02/02/2021 11:04 AM - Understanding Society User Support Team

- Assignee set to Olena Kaminska

#3 - 02/02/2021 12:43 PM - Olena Kaminska

Natalie,

Extra 5 minutes are questions meant for ethnic minorities - so all ethnic minorities are asked them, but only a very small subsample of the general
population is asked these questions - hence zeros for all other people.

A small part of these zeros are also because some eligible people's household missed wave 2.

Hope this helps,
Olena

#4 - 02/02/2021 02:18 PM - Natalie Bennett

Hi Olena

Thanks for your help. | have already removed all participants who are not part of the extra five minutes sample. However, | still have 853 people with
a zero weight for the variable 'c_ind5mus_xw'. This seems like quite a lot for a sample which is only around 5,000 in total. Do all these participants
have a zero weight because they did not respond in wave two? Is there anything further | can read on this? Apologies, | don't understand why
non-participation in a previous wave means they are given a zero weight for the cross-sectional weight?

Many thanks

Natalie

#5 - 02/03/2021 12:24 PM - Olena Kaminska
Natalie,

Some of these participants are TSMs-from-wave1. These are non-eligible for boost people who live with ethnic minorities. It's a really complex
sampling concept, but basically if they were present in wave 1 with an eligible person in their household their weight should be 0 for ever. If they
moved in later, e.g. from wave 2 onwards they will have a positive cross-sectional weight. This is simply because we don't have equivalent 'movers in'
in wave 1, while we do starting from wave 2 onwards.

Olena

#6 - 02/04/2021 07:13 PM - Understanding Society User Support Team
- % Done changed from 10 to 80

#7 - 02/05/2021 09:14 AM - Natalie Bennett
Hi Olena
Thanks for your response. Why is it that they were entered as TSMs in wave 1? Apologies if | am not understanding, but why keep them in the

sample and ask them to complete the questionnaire if their weight will always be zero? I'm not sure how the 'movers in' idea relates to the zero
weights? Do you mean that if TSMs at w1 become permanent sample members at w2 they will have a positive weight?

Apologies for all the questions, | appreciate that the sampling is unusually complex in Understanding Society.
Many thanks

Natalie

#8 - 02/05/2021 12:24 PM - Olena Kaminska

Natalie,

To understand why we have TSMs with 0 from wave 1 you would need to understand how weight-sharing works (i.e. assigning cross-sectional
weights to TSMs). In short, there isn't equivalent group to TSMs from wave 1 in the sample - hence 0 weights by design. We are not technically
interested in TSMs but we interview them to get a detailed household context - UKHLS is a household survey.

And no, even if TSMs from wave 1 become PSMs they won't have a positive weight. Note, their number is small to start with and is decreasing with
time.

Also note, TSMs from wave 1 are non-ethnic minorities - people whom we didn't need to boost and the types we have plenty of in the GPS. So, giving
them a positive weight wouldn't improve your Cls by much anyways unless you are interested in non-eligible people who lived with ethnic minorities.
But this wasn't the group the study meant to boost - so we don't have a larger sample size for these - only for ethnic minorities.

Hope this answers your question,
Olena

#9 - 02/23/2021 02:47 PM - Natalie Bennett

Hi Olena

Thanks for your response. | agree, it is not such a problem to lose some White British respondents, but in my data (w3, England only) in addition to
313 White British participants, | also find: 80 Indian participants, 97 Pakistani participants, 88 Bangladeshi participants, 65 Caribbean participants and

74 African participants with zero weights. So is it that the zero values in these ethnic groups is to do with the weight sharing you describe? They do
not have zero weights due to once being TSMs?

Apologies, | realise that the weighting is complex in this case, but currently | do not feel | understand this well enough to properly explain in my work
why these participants are not included.

Many thanks

Natalie

#10 - 02/23/2021 06:13 PM - Olena Kaminska

Natalie,

Some of ethnic minority identity was revealed to the survey only later, after wave one. The eligibility and the weights were assigned in wave 1 based
on the information at that wave, so some people who later told us they were of ethnic minority origin were originally treated as non-eligible. This could
be a reason for their zero weights. We are aware of this situation and have now collated all the information from all waves on ethnic origin and are
going back to recalculate weights. The wave 1 weights are now released with this adjustment. Because we are doing other adjustments to weights

simultaneously this takes time, so we are working on further waves now.

If you want to just explain zero weights | suggest you cite our old User Guide (the one you can download with wave 9). All the technical details on
weights are there.

If you want to avoid zero weights for your analysis you could create tailored weights starting at wave 1. Email user support with a request and | will
email you a quick tutorial on how to do it.
Hope this helps,
Olena

#11 - 02/24/2021 12:29 PM - Natalie Bennett

Hi Olena

Thank you for your help. | have sent an email to user support.

Best wishes

Natalie

#12 - 02/26/2021 09:13 AM - Understanding Society User Support Team
- Status changed from In Progress to Resolved

- Assignee deleted (Olena Kaminska)

- % Done changed from 80 to 100

This conversation is now going on via email, so setting this to resolved
